--计划视图缓存表增加
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 't_mrp_schemecache') 
create table t_mrp_schemecache(
FID 	BIGINT DEFAULT 0 NOT NULL,
FNUMBER NVARCHAR(30) DEFAULT ' ' NOT NULL,
FORGID 	BIGINT DEFAULT 0 NOT NULL,
fstatus NVARCHAR(30) default ' ' not null
);